* {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  background-color: #f9e9cc;
}

p {
  margin-bottom: 18px;
}

table {
  font-size: 100%;
  line-height: 150%;
}

form p {
  line-height: 250%;
  width: 100%;
}

ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
}

ul, li {
  margin-left: 2em;
}

ul.flush, ol.flush {
  margin-left: 0em;
}

hr {
  width: 80%;
}

a:link {
  text-decoration: none;
  color: #0033cc;
}

a:visited {
  text-decoration: none;
  color: #663366;
}

a:hover {
  text-decoration: underline;
  color: blue;
}

button {
  padding-top: 2px;
  padding-right: 6px;
  padding-bottom: 3px;
  padding-left: 6px;
  margin-top: 1ex;
  margin-right: 1ex;
  margin-bottom: 1ex;
  margin-left: 1ex;
}

.nospam {
  display: none;
}

#top, #maincontent1, #footer {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

#templateLinks {
  position: absolute;
  text-align: left;
  top: 9px;
  width: 95%;
}

#templateLinks a {
  padding-top: 0px;
  padding-right: 1em;
  padding-bottom: 0px;
  padding-left: 1em;
  border-bottom-width: 0px;
  border-bottom-style: none;
  color: #333333;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: black;
}

#templateLinks a.newbrunswick {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

#templateLinks a.lastLink {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

#templateLinks a.search {
  position: absolute;
  right: 12px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-right: 0px;
}

#ruBanner {
  position: relative;
  top: 36px;
  width: 100%;
  background-color: #d21033;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#navmenu {
  position: absolute;
  top: 99px;
  left: 5%;
  width: 90%;
  background-color: #a5c0b1;
  text-align: center;
  height: 34px;
  display: table;
box-shadow: 10px 10px 5px #888888;
}

#maincontent p, #maincontent h1, #maincontent h2, #maincontent h3, #maincontent h4, #maincontent h5, #maincontent h6, #maincontent > ul, #maincontent > ol, #maincontent > dl, #maincontent form, #maincontent > div {
  padding-right: 270px;
}

#maincontent h1 {
  font-size: 2em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

#maincontent h2 {
  font-size: 1.5em;
  line-height: 2em;
}

#maincontent h3, h4, h5, h6 {
  line-height: 2.5em;
}

#maincontent ul {
  margin-top: 1em;
  margin-right: 0px;
  margin-bottom: 1em;
  margin-left: 0px;
}

#maincontent ul a:link, #maincontent ul a:visited {
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#maincontent .pop {
box-shadow: 10px 10px 5px #888888;
  background-color: ivory;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  border-top-width: 3px;
  border-right-width: 3px;
  border-bottom-width: 3px;
  border-left-width: 3px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #c00000;
  border-right-color: #c00000;
  border-bottom-color: #c00000;
  border-left-color: #c00000;
  padding-top: 2em;
  padding-right: 2em;
  padding-bottom: 2em;
  padding-left: 2em;
  width: 50em;
}

#maincontent .pop h2 {
  padding-right: 2em;
}

#navmenu ul {
  display: table-row;
}

#navmenu li {
  display: table-cell;
  position: relative;
  padding-top: 0px;
  padding-right: 1em;
  padding-bottom: 0px;
  padding-left: 1em;
  white-space: nowrap;
  vertical-align: middle;
  width: 20%;
}

#navmenu a:link {
  text-decoration: underline;
  color: black;
  font-weight: bold;
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#navmenu a:visited {
  text-decoration: underline;
  color: black;
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#navmenu a:hover {
  text-decoration: underline;
  color: white;
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#maintitle {
  position: absolute;
  top: 162px;
  left: 7.5em;
  height: 77px;
  width: 961px;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../images/DoCS-CTAAR.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center bottom;
  z-index: 10;
}

#maintitle img {
  display: none;
}

#ctaarLogo, #rutgersLinks {
  position: absolute;
  top: 180px;
  right: 6%;
  z-index: 15;
}

#rutgersLinks {
  top: 342px;
  width: 144px;
  background-color: #727272;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  right: 3%;
  color: white;
}

#rutgersLinks a:link {
  text-decoration: none;
  color: white;
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#rutgersLinks a:visited {
  text-decoration: none;
  color: ivory;
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#rutgersLinks a:hover {
  text-decoration: underline;
  color: white;
  border-bottom-width: 0px;
  border-bottom-style: none;
}

#rutgersLinks ul {
  list-style-type: none;
  list-style-position: outside;
  margin-left: 0px;
  padding-left: 0px;
  text-indent: -1em;
}

#rutgersLinks li {
  margin-left: 1em;
  padding-top: 1px;
  padding-bottom: 1px;
}

#maincontent {
  position: absolute;
  top: 153px;
  left: 5%;
  right: 5%;
  padding-top: 86px;
  padding-right: 3em;
  padding-bottom: 1.5em;
  padding-left: 3em;
  min-height: 504px;
  min-width: 780px;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  z-index: 0;
}

#maincontent h1 {
  width: 30%;
  min-width: 30em;
}

#ctaarSearch {
  padding-top: 3em;
  padding-right: 0px;
  padding-bottom: 3em;
  padding-left: 0px;
}

#ctaarSearch input {
  font-size: 110%;
  margin-right: 1em;
}

#footer {
  position: relative;
  top: 36px;
  height: 0px;
}

#sitemap, #sitemap ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  height: 36em;
}

#sitemap {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #333333;
  width: 980px;
}

#sitemap > li {
  display: block;
  float: left;
  width: 180px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 1em;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 16px;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#sitemap > li li {
  padding-top: 2px;
  padding-right: 1em;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#sitemap h4 {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 10px;
  text-transform: uppercase;
}

#frontImage {
  position: absolute;
  right: 1em;
  top: 2em;
}

#searchbox, #namePlusImage {
  display: none;
}

#maincontent ul.bulleted li {
  list-style-type: disc;
}

#maincontent img.rightfloat {
  float: right;
}

#dashboard {
  float: right;
  position: relative;
  left: -10%;
}

